[Base Pack]
Pack=AlienWare Invader Red Icon Pack
Base by=ADMIN
version=0.1
date:12-January-2012

[7tsp]
theme creator=ADMIN
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=ff0000
CPU=ff0000
Digits=ffffff

[CopyAnimation]
color1=770101
color2=ff0000
color3=770101
Fontcolor=ffffff